Subject: Re: [lojban] 2 maths questions

From: John Cowan <[email-masked]>
Date: Sat, 8 Jul 2000 13:15:08 -0400 (EDT)

On Sat, 8 Jul 2000, Pierre Abbat wrote:

> Speaking of domains, what should we call the mathematical terms group, ring,
> domain, body, and field?

This is what fu'ivla were made for: the expression of highly precise
terms drawn from a specific field of inquiry. I suggest that the
terms either be Latinized and then prefixed by "cmacr-" or else
Lojbanized directly from the English (as the plurality language of
mathematics these days) and then prefixed.

-- 
John Cowan [email-masked]
C'est la` pourtant que se livre le sens du dire, de ce que, s'y conjuguant
le nyania qui bruit des sexes en compagnie, il supplee a ce qu'entre eux,
de rapport nyait pas. -- Jacques Lacan, "L'Etourdit"